2018-08-22, 週三

Joomla 2.5 支援結束

JoomlaEC @ 17 六月 2015

2015/6/30起,在Joomla套件目錄網站,2.5相容圖示將會被取消,並且只有支援2.5的套件將會被移除。Joomla 3 所有版本,會繼續使用3.x相容圖示。
jed compatibility 1

參考資料:Joomla 2.5 Support Ending

如果有需要保留Joomla 2.5套件的朋友,請盡快下載,或是直接到套件開發廠商的網站下載。